.c-card-horizontal{
  position:relative;
  display:-webkit-box;
  display:-ms-flexbox;
  display:flex;
  -webkit-box-orient:vertical;
  -webkit-box-direction:normal;
      -ms-flex-direction:column;
          flex-direction:column;
  -webkit-box-align:center;
      -ms-flex-align:center;
          align-items:center;
  gap:1.75rem;
  padding:var(--h-space-13) 0;
}

@media (min-width: 768px){

.c-card-horizontal{
    -webkit-box-orient:horizontal;
    -webkit-box-direction:normal;
        -ms-flex-direction:row;
            flex-direction:row
}
  }

@media (min-width: 1024px){

.c-card-horizontal{
    gap:var(--h-space-17);
    padding:var(--h-space-15) 0
}
  }

.c-card-horizontal__content{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align:start;
        -ms-flex-align:start;
            align-items:flex-start;
    -webkit-box-orient:vertical;
    -webkit-box-direction:normal;
        -ms-flex-direction:column;
            flex-direction:column;
    gap:var(--h-space-5) 0;
    width:100%;
  }

@media (min-width: 1024px){

.c-card-horizontal__content{
      width:calc(50% - 1.75rem);
      gap:var(--h-space-7-5) 0
  }
    }

.c-card-horizontal__image{
    width:100%;
  }

@media (min-width: 1024px){

.c-card-horizontal__image{
      width:calc(50% + 1.75rem)
  }
    }

.c-card-horizontal__image .media{
      background-color:var(--c-black-5);
      overflow:hidden;
    }

.c-card-horizontal__image .media--view-mode-ratio-3-2{
        aspect-ratio:3 / 2;
      }

.c-card-horizontal__image .media--view-mode-ratio-4-3{
        aspect-ratio:4 / 3;
      }

.c-card-horizontal__image .media--view-mode-ratio-1-1{
        aspect-ratio:1 / 1;
      }

.c-card-horizontal__headline{
    font-size:var(--f-card-horizontal-headline);
    font-weight:500;
    line-height:100%;
  }

.c-card-horizontal__headline--serif{
      font-family:var(--f-serif);
      font-size:var(--f-size-serif-headline-300);
    }

.c-card-horizontal__attribution{
    color:var(--theme-color-card-subhead);
  }

.c-card-horizontal__headline,
  .c-card-horizontal__attribution{
    max-width:85%;
  }

a.c-card-horizontal .c-card-horizontal__headline span:not(.c-icon){
      background-image:linear-gradient(transparent calc(100% - var(--h-space-0-5)), var(--theme-color-horizontal-line) var(--h-space-0-5));
      background-repeat:no-repeat;
      background-size:0% 100%;
      -webkit-transition:background-size 0.45s var(--cubic-slide);
      transition:background-size 0.45s var(--cubic-slide);
    }

@media screen and (prefers-reduced-motion: reduce){

a.c-card-horizontal .c-card-horizontal__headline span:not(.c-icon){
        -webkit-transition-duration:0.001ms !important;
                transition-duration:0.001ms !important
    }
      }

a.c-card-horizontal .c-card-horizontal__headline--serif span:not(.c-icon){
        padding-bottom:0;
      }

a.c-card-horizontal .o-image__figure-image{
      opacity:1;
      -webkit-transform:scale(1);
              transform:scale(1);
      -webkit-transition:all 0.50s var(--cubic-slow-in);
      transition:all 0.50s var(--cubic-slow-in);
    }

a.c-card-horizontal:hover .c-card-horizontal__headline span:not(.c-icon), a.c-card-horizontal:focus .c-card-horizontal__headline span:not(.c-icon){
        background-size:100% 100%;
      }

a.c-card-horizontal:hover .o-image__figure-image, a.c-card-horizontal:focus .o-image__figure-image{
        opacity:.75;
        -webkit-transform:scale(1.07);
                transform:scale(1.07);
      }

@media screen and (prefers-reduced-motion: reduce){

a.c-card-horizontal:hover .o-image__figure-image, a.c-card-horizontal:focus .o-image__figure-image{
          opacity:1;
          -webkit-transform:scale(1);
                  transform:scale(1)
      }
        }